漏洞信息详情

PhantomJS 拒绝服务漏洞

  • CNNVD编号:CNNVD-201607-535
  • 危害等级: 
  • CVE编号:
  • 漏洞类型: 其他
  • 发布时间: 2016-06-02
  • 威胁类型: 远程
  • 更新时间: 2016-07-19
  • 厂        商:
  • 漏洞来源: Gustavo Grieco.

漏洞简介

PhantomJS是一套基于WebKit的服务器端JavaScript API。

PhantomJS 2.1.1版本中存在拒绝服务漏洞。攻击者可利用该漏洞使应用程序崩溃,造成拒绝服务。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

http://phantomjs.org/

参考网址

来源: BID

名称: 91002

链接:http://www.securityfocus.com/bid/91002

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多